0 /* X: Value "1" does Test Compliance and Value "0" dumps the Output */
..\..\..\Test\TestVecs\Config\Testparams_422P.cfg /* Test Parameters File */
..\..\..\Test\TestVecs\Input\Input_422p.yuv /* Input File */
..\..\..\Test\TestVecs\Output\Output_422p.jpg /* Output File */
0 /* X: Value "1" does Test Compliance and Value "0" dumps the Output */
..\..\..\Test\TestVecs\Config\Testparams_444P.cfg /* Test Parameters File */
..\..\..\Test\TestVecs\Input\Input_444P.yuv /* Input File */
..\..\..\Test\TestVecs\Output\Output_444P.jpg /* Output File */
0 /* X: Value "1" does Test Compliance and Value "0" dumps the Output */
..\..\..\Test\TestVecs\Config\Testparams_420P.cfg /* Test Parameters File */
..\..\..\Test\TestVecs\Input\Input_420p.yuv /* Input File */
..\..\..\Test\TestVecs\Output\Output_420p.jpg /* Output File */
0 /* X: Value "1" does Test Compliance and Value "0" dumps the Output */
..\..\..\Test\TestVecs\Config\Testparams_420.cfg /* Test Parameters File */
..\..\..\Test\TestVecs\Input\Input_420.yuv /* Input File */
..\..\..\Test\TestVecs\Output\Output_420.jpg /* Output File */
0 /* X: Value "1" does Test Compliance and Value "0" dumps the Output */
..\..\..\Test\TestVecs\Config\Testparams.cfg /* Test Parameters File */
..\..\..\Test\TestVecs\Input\Input_422.yuv /* Input File */
..\..\..\Test\TestVecs\Output\Output_422.jpg /* Output File */
1 /* X: Value "1" does Test Compliance and Value "0" dumps the Reference */
..\..\..\Test\TestVecs\Config\Testparams.cfg /* Test Parameters File */
..\..\..\Test\TestVecs\Input\Input_422.yuv /* Input File */
..\..\..\Test\TestVecs\Reference\Output_422.jpg /* Reference File */
1 /* X: Value "1" does Test Compliance and Value "0" dumps the Reference */
..\..\..\Test\TestVecs\Config\Testparams_422P.cfg /* Test Parameters File */
..\..\..\Test\TestVecs\Input\Input_422p.yuv /* Input File */
..\..\..\Test\TestVecs\Reference\Output_422p.jpg /* Reference File */
1 /* X: Value "1" does Test Compliance and Value "0" dumps the Reference */
..\..\..\Test\TestVecs\Config\Testparams_444P.cfg /* Test Parameters File */
..\..\..\Test\TestVecs\Input\Input_444P.yuv /* Input File */
..\..\..\Test\TestVecs\Reference\Output_444P.jpg /* Reference File */
1 /* X: Value "1" does Test Compliance and Value "0" dumps the Reference */
..\..\..\Test\TestVecs\Config\Testparams_420P.cfg /* Test Parameters File */
..\..\..\Test\TestVecs\Input\Input_420p.yuv /* Input File */
..\..\..\Test\TestVecs\Reference\Output_420p.jpg /* Reference File */
1 /* X: Value "1" does Test Compliance and Value "0" dumps the Reference */
..\..\..\Test\TestVecs\Config\Testparams_420.cfg /* Test Parameters File */
..\..\..\Test\TestVecs\Input\Input_420.yuv /* Input File */
..\..\..\Test\TestVecs\Reference\Output_420.jpg /* Reference File */



